@import "../../styles/_variables.scss";
.cart-component{
.cart-table {
    text-align: center;

    thead,
    tr {
        vertical-align: middle;
    }

    th {
        background: $tertiary-color;
        color: white;

        &:first-child {
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
        }

        &:last-child {
            border-top-right-radius: 10px;
            border-bottom-right-radius: 10px;
        }
    }

    .bi {
        color: $tertiary-color;

        &:hover {
            color: $primary-color;
        }
    }
}

&__total {
    display: flex;
    justify-content: flex-end;
    background-color: dimgrey;
    color: white;
    padding: 1%;

    > div:first-child {
        margin-right: 3%;
    }
}
}

